{
  "slug": "ptn-22807",
  "id": 22807,
  "name": "Call to Action 14",
  "description": "",
  "categories": {
    "call-to-action": "Call to Action"
  },
  "keywords": [],
  "contexts": {
    "call-to-action": "Call to Action"
  },
  "hpcontexts": [],
  "styles": {
    "cottonwood": "Cottonwood",
    "oakleaf": "Oakleaf"
  },
  "requiredPlugins": [],
  "layout": {
    "2-columns": "2 Columns",
    "media-background": "Media Background",
    "media-right": "Media Right"
  },
  "label": {
    "new": "New"
  },
  "component": {
    "button": "Button",
    "gallery": "Gallery"
  },
  "newCategory": {
    "call-to-action": {
      "name": "Call to Action",
      "sidebar_parent": {
        "name": "Content",
        "order": 0
      }
    },
    "image-text": {
      "name": "Image &amp; Text",
      "sidebar_parent": {
        "name": "Media",
        "order": 1
      }
    }
  },
  "pro": false,
  "locked": false,
  "image": "previews/ptn-22807.webp",
  "imageW": 1200,
  "imageH": 585,
  "content": "<!-- wp:slate/rowlayout {\"uniqueID\":\"22807_7ff972-46\",\"columns\":1,\"colLayout\":\"equal\",\"bgColor\":\"palette9\",\"align\":\"full\",\"firstColumnWidth\":0,\"secondColumnWidth\":0,\"thirdColumnWidth\":0,\"fourthColumnWidth\":0,\"fifthColumnWidth\":0,\"sixthColumnWidth\":0,\"inheritMaxWidth\":true,\"bgColorClass\":\"theme-palette9\",\"padding\":[\"xl\",\"\",\"xl\",\"\"],\"slateVersion\":2} -->\n<!-- wp:slate/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"22807_f01fd9-28\",\"backgroundImg\":[{\"bgImg\":\"{{SLATE_CDN_URI}}/library-images/heroes/hero-coastal-dawn-1024x793.webp\",\"bgImgID\":0,\"bgImgSize\":\"cover\",\"bgImgPosition\":\"center center\",\"bgImgAttachment\":\"scroll\",\"bgImgRepeat\":\"no-repeat\"}],\"overlayOpacity\":0.65,\"overlay\":\"palette9\",\"padding\":[\"lg\",\"lg\",\"lg\",\"lg\"],\"mobilePadding\":[\"sm\",\"sm\",\"sm\",\"sm\"],\"slateVersion\":2,\"className\":\"slate-section-has-overlay\"} -->\n<div class=\"wp-block-slate-column slate-column22807_f01fd9-28 slate-section-has-overlay slate-section-has-overlay\"><div class=\"slate-inside-inner-col\"><!-- wp:slate/rowlayout {\"uniqueID\":\"22807_53b6c8-64\",\"tabletLayout\":\"row\",\"collapseGutter\":\"wider\",\"customRowGutter\":[60,\"\",\"\"],\"columnGutter\":\"wider\",\"customGutter\":[64,\"\",\"\"],\"colLayout\":\"equal\",\"verticalAlignment\":\"bottom\",\"firstColumnWidth\":40,\"secondColumnWidth\":60,\"thirdColumnWidth\":0,\"fourthColumnWidth\":0,\"fifthColumnWidth\":0,\"sixthColumnWidth\":0,\"slateVersion\":2} -->\n<!-- wp:slate/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"22807_169f53-24\",\"slateVersion\":2} -->\n<div class=\"wp-block-slate-column slate-column22807_169f53-24\"><div class=\"slate-inside-inner-col\"><!-- wp:slate/advancedheading {\"level\":6,\"uniqueID\":\"22807_893b4a-c7\",\"align\":\"left\",\"sizeType\":\"em\",\"typography\":\"var( \\u002d\\u002dglobal-heading-font-family, inherit )\",\"fontWeight\":\"700\",\"markBorder\":\"\",\"markBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"tabletMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"mobileMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"textTransform\":\"uppercase\",\"htmlTag\":\"div\",\"fontSize\":[0.75,\"m\",\"a\"],\"fontHeight\":[1.5,\"\",\"\"],\"className\":\"slate-adv-heading22807_893b4a-c7\"} -->\n<div class=\"slate-adv-heading22807_893b4a-c7 slate-adv-heading22807_893b4a-c7 wp-block-slate-advancedheading\" data-slate-block=\"slate-adv-heading22807_893b4a-c7\">Add an overline</div>\n<!-- /wp:slate/advancedheading -->\n\n<!-- wp:slate/advancedheading {\"uniqueID\":\"22807_d2bbc3-a2\",\"align\":\"left\",\"margin\":[\"xs\",\"\",\"md\",\"\"],\"padding\":[\"0\",\"\",\"\",\"\"],\"markBorder\":\"\",\"markBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"tabletMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"mobileMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"maxWidth\":[600,\"\",\"\"],\"className\":\"slate-adv-heading22807_d2bbc3-a2\"} -->\n<h2 class=\"slate-adv-heading22807_d2bbc3-a2 slate-adv-heading22807_d2bbc3-a2 wp-block-slate-advancedheading\" data-slate-block=\"slate-adv-heading22807_d2bbc3-a2\">Add a brief title</h2>\n<!-- /wp:slate/advancedheading -->\n\n<!-- wp:slate/advancedbtn {\"hAlign\":\"left\",\"uniqueID\":\"22807_ae85eb-b0\",\"className\":\"slate-buttons-wrap slate-btns22807_ae85eb-b0\"} -->\n<div class=\"wp-block-slate-advancedbtn slate-buttons-wrap slate-btns22807_ae85eb-b0 slate-buttons-wrap slate-btns22807_ae85eb-b0\"><!-- wp:slate/singlebtn {\"uniqueID\":\"22807_a25ecf-9c\",\"text\":\"Call To Action\",\"sizePreset\":\"large\",\"inheritStyles\":\"inherit\"} /--></div>\n<!-- /wp:slate/advancedbtn --></div></div>\n<!-- /wp:slate/column -->\n\n<!-- wp:slate/column {\"id\":2,\"background\":\"palette9\",\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"22807_afd79c-78\",\"padding\":[\"md\",\"lg\",\"md\",\"lg\"],\"mobilePadding\":[\"xs\",\"xs\",\"xs\",\"xs\"],\"borderStyle\":[{\"top\":[\"\",\"\",\"\"],\"right\":[\"\",\"\",\"\"],\"bottom\":[\"palette1\",\"\",1],\"left\":[\"\",\"\",\"\"],\"unit\":\"px\"}],\"slateVersion\":2} -->\n<div class=\"wp-block-slate-column slate-column22807_afd79c-78\"><div class=\"slate-inside-inner-col\"><!-- wp:slate/advancedgallery {\"uniqueID\":\"22807_4d7806-56\",\"columns\":[2,2,2,2,1,1],\"ids\":[],\"type\":\"carousel\",\"imageRatio\":\"square\",\"autoPlay\":true,\"arrowStyle\":\"none\",\"dotStyle\":\"none\",\"imagesDynamic\":[{\"id\":0,\"link\":\"#\",\"alt\":\"\",\"url\":\"#\",\"customLink\":\"\",\"linkTarget\":\"\",\"linkSponsored\":\"\",\"thumbUrl\":\"#\",\"lightUrl\":\"#\",\"width\":1024,\"height\":683},{\"id\":0,\"link\":\"#\",\"alt\":\"\",\"url\":\"#\",\"customLink\":\"\",\"linkTarget\":\"\",\"linkSponsored\":\"\",\"thumbUrl\":\"#\",\"lightUrl\":\"#\",\"width\":819,\"height\":1024}],\"slateVersion\":2} /--></div></div>\n<!-- /wp:slate/column -->\n<!-- /wp:slate/rowlayout --></div></div>\n<!-- /wp:slate/column -->\n<!-- /wp:slate/rowlayout -->",
  "html": "<link rel='stylesheet' id='slate-blocks-rowlayout-css' href='{{SLATE_THEME_URI}}/blocks/dist/style-blocks-rowlayout.css' media='all' />\n<link rel='stylesheet' id='slate-blocks-column-css' href='{{SLATE_THEME_URI}}/blocks/dist/style-blocks-column.css' media='all' />\n<style id='slate-blocks-advancedheading-inline-css'>\n.wp-block-slate-advancedheading mark{background:transparent;border-style:solid;border-width:0}.wp-block-slate-advancedheading mark.slate-highlight{color:#f76a0c;}.slate-adv-heading-icon{display: inline-flex;justify-content: center;align-items: center;} .is-layout-constrained > .slate-advanced-heading-link {display: block;}.single-content .slate-advanced-heading-wrapper h1, .single-content .slate-advanced-heading-wrapper h2, .single-content .slate-advanced-heading-wrapper h3, .single-content .slate-advanced-heading-wrapper h4, .single-content .slate-advanced-heading-wrapper h5, .single-content .slate-advanced-heading-wrapper h6 {margin: 1.5em 0 .5em;}.single-content .slate-advanced-heading-wrapper+* { margin-top:0;}.slate-screen-reader-text{position:absolute;width:1px;height:1px;padding:0;margin:-1px;overflow:hidden;clip:rect(0,0,0,0);}\n</style>\n<link rel='stylesheet' id='slate-blocks-advancedbtn-css' href='{{SLATE_THEME_URI}}/blocks/dist/style-blocks-advancedbtn.css' media='all' />\n<link rel='stylesheet' id='slate-blocks-advancedgallery-css' href='{{SLATE_THEME_URI}}/blocks/dist/style-blocks-advancedgallery.css' media='all' />\n<link rel='stylesheet' id='slate-slate-splide-css' href='{{SLATE_THEME_URI}}/blocks/includes/assets/css/slate-splide.min.css' media='all' />\n<link rel='stylesheet' id='slate-blocks-splide-css' href='{{SLATE_THEME_URI}}/blocks/includes/assets/css/slate-blocks-splide.min.css' media='all' />\n<style id='slate_blocks_css-inline-css'>\n.slate-row-layout-id22807_7ff972-46 > .slate-row-column-wrap{max-width:var( --global-content-width, 1290px );padding-left:var(--global-content-edge-padding);padding-right:var(--global-content-edge-padding);padding-top:var(--global-slate-spacing-xl, 4rem);padding-bottom:var(--global-slate-spacing-xl, 4rem);grid-template-columns:minmax(0, 1fr);}.slate-column22807_f01fd9-28 > .slate-inside-inner-col{padding-top:var(--global-slate-spacing-lg, 3rem);padding-right:var(--global-slate-spacing-lg, 3rem);padding-bottom:var(--global-slate-spacing-lg, 3rem);padding-left:var(--global-slate-spacing-lg, 3rem);}.slate-column22807_f01fd9-28 > .slate-inside-inner-col{column-gap:var(--global-slate-gap-sm, 1rem);}.slate-column22807_f01fd9-28 > .slate-inside-inner-col{flex-direction:column;}.slate-column22807_f01fd9-28 > .slate-inside-inner-col > .aligncenter{width:100%;}.slate-column22807_f01fd9-28 > .slate-inside-inner-col{background-image:url('{{SLATE_CDN_URI}}/library-images/heroes/hero-coastal-dawn-scaled.webp');background-size:cover;background-position:center center;background-attachment:scroll;background-repeat:no-repeat;}.slate-column22807_f01fd9-28 > .slate-inside-inner-col:before{opacity:0.65;background-color:var(--global-palette9, #ffffff);}.slate-row-layout-id22807_53b6c8-64 > .slate-row-column-wrap{align-content:end;}:where(.slate-row-layout-id22807_53b6c8-64 > .slate-row-column-wrap) > .wp-block-slate-column{justify-content:end;}.slate-row-layout-id22807_53b6c8-64 > .slate-row-column-wrap{column-gap:var(--global-slate-gap-lg, 4rem);row-gap:var(--global-slate-gap-lg, 4rem);padding-top:var( --global-slate-row-default-top, var(--global-slate-spacing-sm, 1.5rem) );padding-bottom:var( --global-slate-row-default-bottom, var(--global-slate-spacing-sm, 1.5rem) );grid-template-columns:minmax(0, calc(40% - ((var(--global-slate-gap-lg, 4rem) * 1 )/2)))minmax(0, calc(60% - ((var(--global-slate-gap-lg, 4rem) * 1 )/2)));}.slate-column22807_169f53-24 > .slate-inside-inner-col{column-gap:var(--global-slate-gap-sm, 1rem);}.slate-column22807_169f53-24 > .slate-inside-inner-col{flex-direction:column;}.slate-column22807_169f53-24 > .slate-inside-inner-col > .aligncenter{width:100%;}.wp-block-slate-advancedheading.slate-adv-heading22807_893b4a-c7, .wp-block-slate-advancedheading.slate-adv-heading22807_893b4a-c7[data-slate-block=\"slate-adv-heading22807_893b4a-c7\"]{text-align:left;font-size:0.75em;line-height:1.5;font-weight:700;font-family:var( --global-heading-font-family, inherit );text-transform:uppercase;}.wp-block-slate-advancedheading.slate-adv-heading22807_893b4a-c7 mark.slate-highlight, .wp-block-slate-advancedheading.slate-adv-heading22807_893b4a-c7[data-slate-block=\"slate-adv-heading22807_893b4a-c7\"] mark.slate-highlight{-webkit-box-decoration-break:clone;box-decoration-break:clone;}.wp-block-slate-advancedheading.slate-adv-heading22807_d2bbc3-a2, .wp-block-slate-advancedheading.slate-adv-heading22807_d2bbc3-a2[data-slate-block=\"slate-adv-heading22807_d2bbc3-a2\"]{max-width:600px;padding-top:0px;margin-top:var(--global-slate-spacing-xs, 1rem);margin-bottom:var(--global-slate-spacing-md, 2rem);text-align:left;}.wp-block-slate-advancedheading.slate-adv-heading22807_d2bbc3-a2 mark.slate-highlight, .wp-block-slate-advancedheading.slate-adv-heading22807_d2bbc3-a2[data-slate-block=\"slate-adv-heading22807_d2bbc3-a2\"] mark.slate-highlight{-webkit-box-decoration-break:clone;box-decoration-break:clone;}.wp-block-slate-advancedbtn.slate-btns22807_ae85eb-b0{justify-content:flex-start;}ul.menu .wp-block-slate-advancedbtn .slate-btn22807_a25ecf-9c.slate-button{width:initial;}.slate-column22807_afd79c-78 > .slate-inside-inner-col{padding-top:var(--global-slate-spacing-md, 2rem);padding-right:var(--global-slate-spacing-lg, 3rem);padding-bottom:var(--global-slate-spacing-md, 2rem);padding-left:var(--global-slate-spacing-lg, 3rem);}.slate-column22807_afd79c-78 > .slate-inside-inner-col{border-bottom:1px solid var(--global-palette1, #3182CE);}.slate-column22807_afd79c-78 > .slate-inside-inner-col{column-gap:var(--global-slate-gap-sm, 1rem);}.slate-column22807_afd79c-78 > .slate-inside-inner-col{flex-direction:column;}.slate-column22807_afd79c-78 > .slate-inside-inner-col > .aligncenter{width:100%;}.slate-column22807_afd79c-78 > .slate-inside-inner-col{background-color:var(--global-palette9, #ffffff);}.wp-block-slate-advancedgallery.slate-gallery-wrap-id-22807_4d7806-56{overflow:hidden;}.slate-gallery-type-carousel.slate-gallery-id-22807_4d7806-56 .slate-blocks-carousel .slate-blocks-carousel-init:not( .splide-initialized ){margin-left:-5px;margin-right:-5px;}.slate-gallery-type-carousel.slate-gallery-id-22807_4d7806-56 .slate-blocks-carousel .slate-blocks-carousel-init:not( .splide-initialized ) .slate-slide-item{padding-left:5px;padding-right:5px;}.slate-gallery-wrap-id-22807_4d7806-56.wp-block-slate-advancedgallery{overflow:visible;}.slate-gallery-wrap-id-22807_4d7806-56.wp-block-slate-advancedgallery .slate-blocks-carousel{overflow:visible;}\n</style>\n<style id='slate_blocks_custom_css-inline-css'>\n.slate-row-layout-id22807_7ff972-46 .wc-block-components-product-image .wc-block-components-product-sale-badge--align-right {    background-color: var(--global-palette-highlight);    color: var(--global-palette-highlight-alt2);    font-size: 0.857em;}\n</style>\n<div class=\"slate-row-layout-wrap slate-row-layout-id22807_7ff972-46 alignfull has-theme-palette9-background-color slate-row-has-bg wp-block-slate-rowlayout\"><div class=\"slate-row-column-wrap slate-has-1-columns slate-row-layout-equal slate-tab-layout-inherit slate-mobile-layout-row slate-row-valign-top slate-theme-content-width\">\n<div class=\"wp-block-slate-column slate-column22807_f01fd9-28 slate-section-has-overlay\"><div class=\"slate-inside-inner-col\"><div class=\"slate-row-layout-wrap slate-row-layout-id22807_53b6c8-64 alignnone wp-block-slate-rowlayout\"><div class=\"slate-row-column-wrap slate-has-2-columns slate-row-layout-equal slate-tab-layout-row slate-mobile-layout-row slate-row-valign-bottom\">\n<div class=\"wp-block-slate-column slate-column22807_169f53-24\"><div class=\"slate-inside-inner-col\"><div class=\"slate-adv-heading22807_893b4a-c7 wp-block-slate-advancedheading\" data-slate-block=\"slate-adv-heading22807_893b4a-c7\">Add an overline</div>\n\n<h2 class=\"slate-adv-heading22807_d2bbc3-a2 wp-block-slate-advancedheading\" data-slate-block=\"slate-adv-heading22807_d2bbc3-a2\">Add a brief title</h2>\n\n<div class=\"wp-block-slate-advancedbtn slate-buttons-wrap slate-btns22807_ae85eb-b0\"><span class=\"slate-button slate-button button slate-btn22807_a25ecf-9c slate-btn-size-large slate-btn-width-type-auto slate-btn-global-inherit slate-btn-has-text-true slate-btn-has-svg-false  wp-block-button__link wp-block-slate-singlebtn\"><span class=\"slate-btn-inner-text\">Call To Action</span></span></div></div></div>\n\n<div class=\"wp-block-slate-column slate-column22807_afd79c-78\"><div class=\"slate-inside-inner-col\"><div class=\"slate-gallery-wrap-id-22807_4d7806-56 alignnone wp-block-slate-advancedgallery\"><div class=\"slate-gallery-ul slate-gallery-non-static slate-gallery-type-carousel slate-gallery-id-22807_4d7806-56 slate-gallery-caption-style-bottom-hover slate-gallery-filter-none\" data-image-filter=\"none\" data-lightbox-caption=\"true\"><div class=\"slate-blocks-carousel slate-carousel-container-dotstyle-none\"><div class=\"slate-blocks-carousel-init slate-gallery-carousel slate-carousel-arrowstyle-none slate-carousel-dotstyle-none slate-slider-group-arrow slate-slider-arrow-position-center\" data-columns-xxl=\"2\" data-columns-xl=\"2\" data-columns-md=\"2\" data-columns-sm=\"2\" data-columns-xs=\"1\" data-columns-ss=\"1\" data-slider-anim-speed=\"400\" data-slider-scroll=\"1\" data-slider-arrows=\"false\" data-slider-dots=\"false\" data-slider-hover-pause=\"false\" data-slider-auto=\"1\" data-slider-speed=\"7000\" data-slider-gap=\"10px\" data-slider-gap-tablet=\"10px\" data-slider-gap-mobile=\"10px\" data-show-pause-button=\"false\" aria-label=\"Photo Gallery Carousel\"><li class=\"slate-slide-item slate-gallery-carousel-item\"><div class=\"slate-blocks-gallery-item\"><div class=\"slate-blocks-gallery-item-inner\"><figure class=\"slate-gallery-figure slate-blocks-gallery-item-hide-caption\"><div class=\"slate-gal-image-radius\"><div class=\"slate-gallery-image-contain slate-blocks-gallery-intrinsic slate-gallery-image-ratio-square slate-has-image-ratio-square\" ><img src=\"{{SLATE_CDN_URI}}/library-images/portraits/portrait-shaper-craftsman-1024x683.webp\" width=\"1024\" height=\"683\" alt=\"\" data-full-image=\"{{SLATE_CDN_URI}}/library-images/portraits/portrait-shaper-craftsman-scaled.webp\" data-light-image=\"{{SLATE_CDN_URI}}/library-images/portraits/portrait-shaper-craftsman-scaled.webp\" data-id=\"2867\" class=\"wp-image-2867 skip-lazy\"/></div></div></figure></div></div></li><li class=\"slate-slide-item slate-gallery-carousel-item\"><div class=\"slate-blocks-gallery-item\"><div class=\"slate-blocks-gallery-item-inner\"><figure class=\"slate-gallery-figure slate-blocks-gallery-item-hide-caption\"><div class=\"slate-gal-image-radius\"><div class=\"slate-gallery-image-contain slate-blocks-gallery-intrinsic slate-gallery-image-ratio-square slate-has-image-ratio-square\" ><img src=\"{{SLATE_CDN_URI}}/library-images/lifestyle/lifestyle-morning-coffee-819x1024.webp\" width=\"819\" height=\"1024\" alt=\"\" data-full-image=\"{{SLATE_CDN_URI}}/library-images/lifestyle/lifestyle-morning-coffee-scaled.webp\" data-light-image=\"{{SLATE_CDN_URI}}/library-images/lifestyle/lifestyle-morning-coffee-scaled.webp\" data-id=\"2865\" class=\"wp-image-2865 skip-lazy\"/></div></div></figure></div></div></li></div></div></div></div></div></div>\n</div></div></div></div>\n</div></div><script src=\"{{SLATE_THEME_URI}}/blocks/includes/assets/js/splide.min.js\" id=\"slate-splide-js\"></script>\n<script id=\"slate-blocks-splide-init-js-extra\">\nvar slate_splide = {\"i18n\":{\"prev\":\"Previous slide\",\"next\":\"Next slide\",\"first\":\"Go to first slide\",\"last\":\"Go to last slide\",\"slideX\":\"Go to slide %s\",\"pageX\":\"Go to page %s\",\"play\":\"Start autoplay\",\"pause\":\"Pause autoplay\",\"carousel\":\"carousel\",\"slide\":\"slide\",\"select\":\"Select a slide to show\",\"slideLabel\":\"%s of %s\"}};\nvar slate_splide = {\"i18n\":{\"prev\":\"Previous slide\",\"next\":\"Next slide\",\"first\":\"Go to first slide\",\"last\":\"Go to last slide\",\"slideX\":\"Go to slide %s\",\"pageX\":\"Go to page %s\",\"play\":\"Start autoplay\",\"pause\":\"Pause autoplay\",\"carousel\":\"carousel\",\"slide\":\"slide\",\"select\":\"Select a slide to show\",\"slideLabel\":\"%s of %s\"}};\n</script>\n<script src=\"{{SLATE_THEME_URI}}/blocks/includes/assets/js/slate-splide-init.min.js\" id=\"slate-blocks-splide-init-js\"></script>\n"
}